# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'VIDVLivenessDemo' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for VIDVLivenessDemo

pod 'VIDVLiveness', '= 2.0.1'

  target 'VIDVLivenessDemoTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'VIDVLivenessDemoUITests' do
    # Pods for testing
  end

end
